html {
	font-size: 10px;
}
.elementor-text-editor a {
    color: currentColor;
    text-decoration: underline;
}
p:last-child {
	margin-bottom: 0;
}
.top_navbar .elementor-widget-heading {
	flex: 0 0 auto;
}
.top_navbar .elementor-heading-title, .nav_topSlider .elementor-icon-list-text {
	white-space: nowrap;
}
.nav_topSlider .elementor-icon-list-items {
    flex-wrap: nowrap !important;
}
.nav_topSlider li.elementor-icon-list-item {
    padding: 1.3rem 0;
}
.nav_topSlider .swiper-wrapper {
  transition-timing-function: linear !important;
}
.nav_topSlider .swiper-slide {
  width: auto !important;
}
header.elementor-location-header {
    position: sticky;
    top: 0;
    z-index: 9999;
}
.admin-bar header.elementor-location-header {
    top: 32px;
}
.elementor-location-header .elementor-menu-toggle {
    width: 4rem;
    height: 4rem;
    border-color: #D9D9D9;
}
.rating_badge img {
	display: block;
}
.hero_heading .elementor-headline-dynamic-wrapper {
	display: block !important;
}
.hero_heading .elementor-headline-plain-text {
	padding: 0;
}
.text-mask, .hero_heading .elementor-headline-plain-text {
	background-image: linear-gradient(120deg, #1A1A1A, #b6c695);
	color: #0000;
	-webkit-text-fill-color: transparent;
	-webkit-background-clip: text;
	background-clip: text;
	width: -moz-fit-content;
	width: fit-content;
	padding-left: .05ch;
	padding-right: .05ch;
}
.text-mask1{
background-image: linear-gradient(120deg, #1A1A1A, #FF5A1F);
	-webkit-text-fill-color: transparent;
	-webkit-background-clip: text;
	background-clip: text;
	width: -moz-fit-content;
	width: fit-content;
	padding-left: .05ch;
	padding-right: .05ch;
}
.text-mask_tik .elementor-headline-plain-text {
	background-image: linear-gradient(120deg, #1A1A1A, #f17085);
	color: #0000;
    -webkit-text-fill-color: transparent;
    -webkit-background-clip: text;
    background-clip: text;
    width: -moz-fit-content;
    width: fit-content;
    padding-left: .05ch;
    padding-right: .05ch;
}
.text-mask_tik .elementor-headline-dynamic-wrapper {
    display: block !important;
}
.elementor-location-header .main_header {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 9;
	transition: all 0.4s;
}
.main_header.fixed::before {
    background: rgba(0,0,0,0.2);
    backdrop-filter: blur(12px);
    position: absolute;
    content: "";
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

.elementor-menu-toggle {
	outline: none !important;
	box-shadow: none !important;
}
.main_header .elementor-menu-toggle .elementor-menu-toggle__icon--close {
    z-index: 100;
}
.main_header .elementor-menu-toggle.elementor-active::before {
    background: #000;
    position: fixed;
    content: "";
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 98;
    opacity: 0.4;
}
.main_header .elementor-menu-toggle {
    border: none !important;
}
.main_header .elementor-menu-toggle .elementor-menu-toggle__icon--open svg {
    fill: #fff !important;
}
.main_header .elementor-menu-toggle .elementor-menu-toggle__icon--close svg {
    fill: #000 !important;
}
.elementor-location-header .main_header nav.elementor-nav-menu--dropdown {
    border-radius: 2rem;
    position: fixed !important;
    top: 1rem !important;
    right: -100% !important;
    left: auto !important;
    bottom: 1rem;
    width: 100% !important;
    max-width: 42rem;
    margin: 0;
	padding: 0 !important;
    z-index: 99 !important;
	height: auto !important;
    max-height: none !important;
    animation: none !important;
    transform: none !important;
    transition: all 0.4s !important;
}
.main_header .elementor-menu-toggle.elementor-active+nav.elementor-nav-menu--dropdown {
    right: 1rem !important;
}

.admin-bar .main_header nav.elementor-nav-menu--dropdown {
    top: calc(1rem + 32px) !important;
}
.main_header nav.elementor-nav-menu--dropdown .elementor-nav-menu {
    padding: 8rem 3rem 3rem;
    display: flex;
    flex-direction: column;
    gap: 1rem;
}
.main_header nav.elementor-nav-menu--dropdown .elementor-nav-menu li a {
    background: #f7f7f7;
    border-radius: 1rem;
    padding: 1.6rem 2rem;
	margin: 0;
}
.hero_heading .elementor-heading-title span {
    color: #FF3B1F;
}
.home_category .elementor-widget-image-box, .how_work .elementor-widget-image-box {
	overflow: hidden;
}
.home_category .elementor-image-box-content {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	padding: 2.5rem;
}
.home_category .elementor-widget-icon-list {
    position: absolute;
    top: 3rem;
    right: 2.2rem;
    z-index: 2;
}
.home_category .elementor-widget-icon-list .elementor-icon-list-item {
    background: rgba(255, 255, 255, 0.3);
    border-radius: 5rem;
    padding: 0.3rem 1.2rem;
}
.home_category figure.elementor-image-box-img, .home_category figure.elementor-image-box-img img {
	display: block;
	aspect-ratio: 1 / 0.95;
	object-fit: cover;
}
.home_category h2.elementor-image-box-title a::before {
    position: absolute;
    content: "";
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}
.home_category .elementor-image-box-description {
	background: #ffffff;
	border: 1px solid #ccc;
	border-radius: 5rem;
	padding: 1.1rem 2.5rem;
	display: inline-flex;
	align-self: self-start;
	transition: all 0.4s;
}
.home_category .elementor-widget-image-box:hover .elementor-image-box-description {
    border-color: #000000;
}
.how_work .elementor-image-box-content {
	background-image: linear-gradient(#17171700, #171717bf 85%);
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	display: flex;
	flex-direction: column;
	justify-content: end;
	padding: 3rem;
}
.how_work figure.elementor-image-box-img, .how_work figure.elementor-image-box-img img {
	display: block;
	aspect-ratio: 1 / 1.1;
	object-fit: cover;
}

.e-loop-item .elementor-post-info__terms-list {
    font-size: 0;
	display: inline-flex !important;
}
.e-loop-item .elementor-post-info__terms-list .elementor-post-info__terms-list-item {
    display: none !important;
	font-size: 1.35rem;
}
.e-loop-item .elementor-post-info__terms-list .elementor-post-info__terms-list-item:first-child {
    display: inline-flex !important;
}
.post_card .elementor-widget-image {
	position: relative;
}
.post_card .elementor-widget-image::before {
	position: absolute;
	background: linear-gradient(0deg, #f5f5f5, transparent);
	content: "";
	width: 100%;
	height: 50%;
	left: 0;
	bottom: 0;
}
.post_card .content_box {
    flex-grow: 1;
}
.post_card .content_box .elementor-widget-button {
	margin-top: auto;
}
.post_slider .elementor-swiper-button, .review_slider .elementor-swiper-button, .rating_slider .elementor-swiper-button, .result_slider .elementor-swiper-button, .product_slider .elementor-swiper-button {
    top: auto !important;
    bottom: 0;
    transform: translateY(0) !important;
}
.post_slider .elementor-swiper-button-next, .review_slider .elementor-swiper-button-next, .rating_slider .elementor-swiper-button-next, .result_slider .elementor-swiper-button-next, .product_slider .elementor-swiper-button-next {
    left: 5.5rem !important;
    right: auto !important;
}
.elementor-swiper-button-prev svg.btn-arrow {
    transform: rotate(180deg);
}
.elementor-swiper-button.swiper-button-lock {
    display: none !important;
}

.review_slider .e-hosted-video {
    aspect-ratio: 1 / 1.499 !important;
}
.result_slider .elementor-widget-image {
    margin-top: auto;
}

.our_faq .e-n-accordion-item {
    border-radius: 1.5rem;
    overflow: hidden;
}
.our_faq .e-n-accordion-item-title-icon {
    background: #fff;
    width: 4rem;
    min-width: 4rem;
    height: 4rem;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
}
.offer_popup {
	display: none;
	height: 100vh;
}
.elementor-editor-active .elementor-location-footer .offer_popup {
	position: static;
}
.elementor-editor-active .offer_popup {
	display: flex;
}
.offer_popup .form_innerBox {
	margin: auto;
}
.elementor-field-group-discount_categories .elementor-field-subgroup {
	display: grid;
	grid-template-columns: 1fr 1.3fr;
	width: 100%;
	column-gap: 1rem;
	row-gap: 2rem;
	margin-bottom: 1rem;
}
.elementor-field-group-discount_categories .elementor-field-subgroup .elementor-field-option {
	display: flex;
	align-items: self-start;
	gap: 0.68rem;
}
.elementor-field-group-discount_categories .elementor-field-subgroup .elementor-field-option input {
    margin-top: 1px;
}
#close_sitePopup {
	cursor: pointer;
}
.check_list span.elementor-icon-list-icon {
    background: linear-gradient(120deg, #1A1A1A, #b6c695);
    width: 1.65rem;
    min-width: 1.65rem;
    height: 1.65rem;
    border-radius: 50%;
    display: inline-flex;
    align-items: center;
    justify-content: center;
}
.weightloss_banner .text-mask, .weightloss_banner .check_list span.elementor-icon-list-icon,
.parent-pageid-370 .treatment_hero .text-mask,
.weightloss_products .text-mask {
    background-image: linear-gradient(120deg, #1A1A1A, #d7d7d7);
}
.hormone_banner .text-mask, .hormone_banner .check_list span.elementor-icon-list-icon,
.parent-pageid-374 .treatment_hero .text-mask,
.hormone_products .text-mask {
    background-image: linear-gradient(120deg, #1A1A1A, #c693dc);
}
.performance_banner .text-mask, .performance_banner .check_list span.elementor-icon-list-icon,
.parent-pageid-376 .treatment_hero .text-mask,
.performance_products .text-mask {
    background-image: linear-gradient(120deg, #1A1A1A, #f17085);
}
.hairgrowth_banner .text-mask, .hairgrowth_banner .check_list span.elementor-icon-list-icon,
.parent-pageid-1111 .treatment_hero .text-mask,
.hairgrowth_products .text-mask {
    background-image: linear-gradient(120deg, #1A1A1A, #fcc826);
}
.ed_banner .text-mask, .ed_banner .check_list span.elementor-icon-list-icon,
.parent-pageid-1228 .treatment_hero .text-mask,
.ed_products .text-mask {
    background-image: linear-gradient(120deg, #1A1A1A, #395ec3);
}
.affiliate_banner .text-mask, .treatment_banner .text-mask {
    background-image: linear-gradient(120deg, #83b46e, #ff1497);
}

.check_list span.elementor-icon-list-icon svg {
    margin: 0 !important;
    display: inline-flex;
}
.cat_infoCard {
    backdrop-filter: blur(20px);
}
.product_slider .swiper {
    overflow: visible;
}
.product_slider .swiper-slide, .post_slider .swiper-slide {
    height: auto;
}
.product_card .cat_badge {
    flex: 0 0 auto;
}
.product_card .cat_badge span {
    display: inline-flex !important;
}
.product_card .cat_badge .elementor-post-info__terms-list-item {
    background: #ffffff;
    border-radius: 5rem;
    white-space: nowrap;
    padding: 0.5rem 1rem;
    line-height: 1.3;
}

.category_pills .elementor-post-info__terms-list {
    display: inline-flex !important;
    flex-wrap: wrap;
    column-gap: 0.4rem;
    row-gap: 0.8rem;
    font-size: 0;
}
.category_pills .elementor-post-info__terms-list .elementor-post-info__terms-list-item {
    background: #ffffff;
    border: 1px solid #D9D9D9;
    border-radius: 5rem;
    padding: 0.3rem 1.1rem;
    font-size: 1.4rem;
    font-weight: 500;
    font-family: 'Montserrat';
    display: inline-flex !important;
}



.elementor-widget-theme-post-content h2 {
    font-size: 2.6rem;
    margin: 4rem 0 1rem 0;
}
.elementor-widget-theme-post-content h3 {
    font-size: 2.2rem;
    margin: 3rem 0 1rem 0;
}
.elementor-widget-theme-post-content h2:first-child, .elementor-widget-theme-post-content h3:first-child, .elementor-widget-theme-post-content h4:first-child {
    margin-top: 0;
}
.elementor-widget-theme-post-content h4 {
    font-size: 2rem;
    margin: 2.5rem 0 0.8rem 0;
}
.elementor-widget-theme-post-content blockquote {
    background: #ffffff;
    border-left: 0.4rem solid #000;
    margin-left: 0;
    padding: 1.6rem;
    border-radius: 1rem;
    width: 100%;
    max-width: 80rem;
}
.elementor-widget-theme-post-content blockquote p:last-child {
    margin: 0;
}
.elementor-widget-text-editor ul, .elementor-widget-theme-post-content ul {
    padding-left: 2.5rem;
    margin-bottom: 1.5rem;
}
.elementor-widget-text-editor ul li, .elementor-widget-theme-post-content ul li {
    margin-bottom: 0.6rem;
}


.price_tableContent h3 {
    background: #000000;
    color: #ffffff;
    font-size: 1.4rem;
    font-weight: 500;
    display: inline-block;
    margin: 2rem 0 0 0;
    padding: 0.8rem 1.5rem;
    border-radius: 1rem 1rem 0 0;
}

.price_tableContent table {
    background: #ffffff;
    border: none;
    border-radius: 0 1rem 1rem 1rem;
    overflow: hidden;
    width: 100%;
    max-width: 50rem;
	box-shadow: 0 0 20px rgba(0, 0, 0, 0.05);
}
.price_tableContent table tr {
    background: none !important;
}
.price_tableContent table tr th {
    text-transform: uppercase;
}
.price_tableContent table tr th, .price_tableContent table tr td {
    border-width: 0 0 1px 0;
    border-color: #f0f0f0;
    background: none !important;
    text-align: left;
    padding: 1.2rem 1.8rem;
}
.price_tableContent table tr th:last-child, .price_tableContent table tr td:last-child {
    text-align: right;
}
.feature_icon {
    filter: brightness(100);
    opacity: 0.8;
}

.why_imgBox_list .elementor-widget-image-box {
    border-radius: 2.8rem !important;
	overflow: hidden;
}
.why_imgBox_list .elementor-widget-image-box img {
    width: 100%;
    display: block;
    margin: 0;
    aspect-ratio: 2/1;
    object-fit: cover;
}
.why_imgBox_list .elementor-widget-image-box .elementor-image-box-content {
    padding: 2.5rem;
    width: 100%;
    max-width: 45rem;
}

.glp_medTabs .elementor-widget-heading {
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.glp_medTabs .elementor-widget-heading.active::before {
    position: absolute;
    content: "";
    border-left: 1.2rem solid #eaf2fb;
    border-top: 1.2rem solid rgba(0,0,0,0);
    border-bottom: 1.2rem solid rgba(0,0,0,0);
    top: 50%;
    right: -1.2rem;
    transform: translateY(-50%);
}



/*
 * ======================================== Responsive Part
 * */
@media (max-width: 1380px) {
.home_category .elementor-image-box-content {
    padding: 2rem;
}

}
@media (max-width: 767px) {
	.nav_btn {
		margin-left: auto;
	}
	.elementor-location-header .elementor-widget-theme-site-logo, .elementor-location-header .elementor-menu-toggle .elementor-menu-toggle__icon--close, .elementor-location-header .nav_btn {
		z-index: 9999;
	}
	.elementor-location-header nav.elementor-nav-menu--dropdown {
		position: fixed !important;
		top: 0 !important;
		left: 0 !important;
		bottom: 0;
		height: auto !important;
		max-height: none !important;
		padding: 13rem 2rem 2rem;
		animation: none !important;
		transform: none !important;
		display: none;
	}
	.admin-bar .elementor-location-header nav.elementor-nav-menu--dropdown {
		padding-top: 17rem;
	}
	.elementor-location-header .elementor-nav-menu--toggle .elementor-menu-toggle.elementor-active+.elementor-nav-menu__container {
		display: block;
	}
	
	.elementor-location-header .elementor-nav-menu>li.menu-item>a {
		background: #F5F5F5;
		border: 1px solid #F5F5F5;
		border-radius: 0.8rem;
		margin: 0.8rem 0;
	}
	.elementor-location-header .elementor-nav-menu>li.menu-item>a:hover {
		background: #F5F5F5;
		border: 1px solid #1a1a1a;
	}
	.hero_heading .elementor-heading-title br {
		display: none;
	}
	.home_category .elementor-image-box-content {
		background: rgba(0, 0, 0, 0.1);
		justify-content: end;
		padding: 2.5rem;
	}
	.home_category .elementor-image-box-description {
		display: none;
	}
	.home_category .elementor-widget-icon-list {
		top: 2rem;
	}
	.how_work figure.elementor-image-box-img, .how_work figure.elementor-image-box-img img {
		aspect-ratio: 1 / 0.8;
	}
	.why_usGrid .elementor-widget-button {
		position: absolute;
		left: 2rem;
		right: 2rem;
		bottom: 2rem;
		width: auto !important;
		z-index: 2;
	}
	.post_slider .elementor-swiper-button, .review_slider .elementor-swiper-button, .rating_slider .elementor-swiper-button, .result_slider .elementor-swiper-button, .product_slider .elementor-swiper-button {
		padding: 1.2rem !important;
		font-size: 1.3rem !important;
		bottom: 1.5rem;
	}
	.post_slider .elementor-swiper-button-prev, .review_slider .elementor-swiper-button-prev, .rating_slider .elementor-swiper-button-prev, .result_slider .elementor-swiper-button-prev, .product_slider .elementor-swiper-button-prev {
		left: auto !important;
		right: 70%;
	}
	.post_slider .elementor-swiper-button-next, .review_slider .elementor-swiper-button-next, .rating_slider .elementor-swiper-button-next, .result_slider .elementor-swiper-button-next, .product_slider .elementor-swiper-button-next {
		left: 70% !important;
	}
	.post_slider .swiper-pagination, .review_slider .swiper-pagination, .rating_slider .swiper-pagination, .result_slider .swiper-pagination, .product_slider .swiper-pagination {
		transform: translate(-50%, 0);
		bottom: 3rem !important;
		width: auto !important;
		left: 50% !important;
	}
	.elementor-field-group-discount_categories .elementor-field-subgroup {
		grid-template-columns: 1fr;
	}
	.mb_whiteText .elementor-heading-title {
		color: #fff !important;
	}
	.mb_whiteText .elementor-heading-title, .mb_whiteText .elementor-widget-text-editor {
		color: #fff !important;
	}
	.mb_whiteText .elementor-button {
		background: #ffffff !important;
		color: #000000 !important;
	}
	.cat_infoCard .imgBox {
		position: absolute;
		top: -2rem;
		right: 2rem;
		width: 25%;
	}
	.cat_infoCard .imgBox img {
	    max-height: 10rem;
		width: auto;
		transform: rotate(22deg);
	}
}
@media (max-width: 640px) {
	.elementor-location-header .main_header nav.elementor-nav-menu--dropdown {
		width: calc(100% - 2rem) !important;
	}
	.main_header nav.elementor-nav-menu--dropdown .elementor-nav-menu {
		padding: 6rem 2rem 2rem;
	}
}
@media (min-width: 768px) {
	li.mobile_item.menu-item {
		display: none;
	}
	.hero_heading .elementor-headline-dynamic-text br {
		display: none;
	}
	.post_slider .swiper-pagination, .review_slider .swiper-pagination, .rating_slider .swiper-pagination, .result_slider .swiper-pagination, .product_slider .swiper-pagination {
		display: none !important;
	}
	.treatment_imgBox {
		aspect-ratio: 1 / 1.15;
	}
}
@media (min-width: 1024px) {
	.main_banner {
		min-height: 95rem;
		height: 100vh;
	}
}